liblcf

Library for RPG Maker 2000/2003 games data

Current versions:
0.5.1HEAD

Homepage:https://easyrpg.org/

Dependencies

liblcf requires the following formulae to be installed:

Reverse dependencies

The following formula requires liblcf to be installed:

Formula history

ilovezfsliblcf 0.5.1
Mike McQuaidliblcf: import from homebrew/games.